minecraft:crafting
minecraft:anvil
minecraft:blasting
minecraft:brewing
minecraft:campfire
minecraft:compostable
minecraft:fuel
minecraft:furnace
minecraft:smithing
minecraft:smoking
minecraft:stonecutting
alcocraft:beer_brewing
chipped:alchemy_bench
chipped:botanist_workbench
chipped:carpenters_table
chipped:glassblower
chipped:loom_table
chipped:mason_table
chipped:mechanist_workbench
fantasyfurniture:furniture_station
farmersdelight:cooking
farmersdelight:cutting
farmersdelight:decomposition
jei:information
waystones:warp_plate
